/**
 * Custom Styles here.
 *
 * ref：https://v1.vuepress.vuejs.org/config/#index-styl
 */

.home .hero img
  max-width 450px!important

.el-tabs__item.is-active
  color: $accentColor !important

.el-tabs__item:not(.is-disabled):hover
  color: $accentColor !important
